<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 Igor Gnatenko <i.gnatenko.brain@gmail.com> -->
<component type="addon">
  <id>eog-light-theme</id>
  <extends>eog.desktop</extends>
  <name>Disable Dark Theme</name>
  <name xml:lang="zh-Hans-CN">禁用黑色主题</name>
  <name xml:lang="uk">Вимкнути темну тему</name>
  <name xml:lang="tr">Karanlık Temayı Kapat</name>
  <name xml:lang="sv">Inaktivera mörkt tema</name>
  <name xml:lang="sr-Latn">Isključi tamnu temu</name>
  <name xml:lang="sr-Cyrl">Искључи тамну тему</name>
  <name xml:lang="sl">Onemogoči temno temo</name>
  <name xml:lang="sk">Zakázať tmavú tému</name>
  <name xml:lang="ru">Отключить тёмную тему</name>
  <name xml:lang="ro">Dezactivează tema întunecată</name>
  <name xml:lang="pt-BR">Desabilitar tema escuro</name>
  <name xml:lang="pt">Desativar o tema escuro</name>
  <name xml:lang="pl">Wyłączenie ciemnego motywu</name>
  <name xml:lang="oc">Desactivar lo tèma escur</name>
  <name xml:lang="nl">Donker thema uitschakelen</name>
  <name xml:lang="lv">Izslēgt tumšo motīvu</name>
  <name xml:lang="lt">Išjungti tamsią temą</name>
  <name xml:lang="ko">어두운 테마 비활성화</name>
  <name xml:lang="ka">ბნელი თემის გათიშვა</name>
  <name xml:lang="ja">ダークテーマ無効化</name>
  <name xml:lang="it">Disabilita tema scuro</name>
  <name xml:lang="is">Dökkt þema óvirkt</name>
  <name xml:lang="id">Nonaktifkan Tema Gelap</name>
  <name xml:lang="hu">Sötét téma tiltása</name>
  <name xml:lang="hr">Onemogući tamnu temu</name>
  <name xml:lang="hi">गहरी थीम अक्षम करता है</name>
  <name xml:lang="he">השבתת ערכת נושא כהה</name>
  <name xml:lang="gl">Desactivar o tema escuro</name>
  <name xml:lang="fur">Disabilite teme scûr</name>
  <name xml:lang="fr">Désactiver le thème sombre</name>
  <name xml:lang="fi">Poista tumma teema käytöstä</name>
  <name xml:lang="eu">Desgaitu 'Gai iluna'</name>
  <name xml:lang="es">Desactivar el tema oscuro</name>
  <name xml:lang="en-GB">Disable Dark Theme</name>
  <name xml:lang="el">Απενεργοποίηση σκούρου θέματος</name>
  <name xml:lang="de">Dunkles Thema deaktivieren</name>
  <name xml:lang="da">Deaktivér mørkt tema</name>
  <name xml:lang="cs">Vypnout tmavý motiv</name>
  <name xml:lang="ca">Inhabilita el tema fosc</name>
  <name xml:lang="bs-Latn">Onemogućiti tamne teme</name>
  <name xml:lang="be-Cyrl">Адключэнне цёмнай тэмы</name>
  <summary>Disables dark theme</summary>
  <summary xml:lang="zh-Hans-CN">禁用黑色主题</summary>
  <summary xml:lang="uk">Вимикає темну тему</summary>
  <summary xml:lang="tr">Karanlık temayı kapatır</summary>
  <summary xml:lang="sv">Inaktiverar mörkt tema</summary>
  <summary xml:lang="sr-Latn">Isključite tamnu temu</summary>
  <summary xml:lang="sr-Cyrl">Искључите тамну тему</summary>
  <summary xml:lang="sl">Onemogoči temno temo</summary>
  <summary xml:lang="sk">Zakáže tmavú tému</summary>
  <summary xml:lang="ru">Отключает тёмную тему</summary>
  <summary xml:lang="ro">Dezactivează tema întunecată</summary>
  <summary xml:lang="pt-BR">Desabilita tema escuro</summary>
  <summary xml:lang="pt">Desativa o tema escuro</summary>
  <summary xml:lang="pl">Wyłącza ciemny motyw</summary>
  <summary xml:lang="oc">Desactiva lo tèma escur</summary>
  <summary xml:lang="nl">Schakelt donker thema uit</summary>
  <summary xml:lang="lv">Izslēdz tumšo motīvu</summary>
  <summary xml:lang="lt">Išjungia tamsią temą</summary>
  <summary xml:lang="ko">어두운 테마 비활성화</summary>
  <summary xml:lang="ka">ბნელი თემის გათიშვა</summary>
  <summary xml:lang="ja">ダークテーマを無効にします</summary>
  <summary xml:lang="it">Disabilita il tema scuro</summary>
  <summary xml:lang="is">Gera dökkt þema óvirkt</summary>
  <summary xml:lang="id">Nonaktifkan tema gelap</summary>
  <summary xml:lang="hu">Letiltja a sötét témát</summary>
  <summary xml:lang="hr">Onemogući tamnu temu</summary>
  <summary xml:lang="hi">गहरी थीम अक्षम करता है</summary>
  <summary xml:lang="he">השבתת ערכת נושא כהה</summary>
  <summary xml:lang="gl">Desactivar o tema escuro</summary>
  <summary xml:lang="fur">Al disabilite il teme scûr</summary>
  <summary xml:lang="fr">Désactive le thème sombre</summary>
  <summary xml:lang="fi">Poistaa tumman teeman käytöstä</summary>
  <summary xml:lang="eu">'Gai iluna' desgaitzen du</summary>
  <summary xml:lang="es">Desactiva el tema oscuro</summary>
  <summary xml:lang="en-GB">Disables dark theme</summary>
  <summary xml:lang="el">Απενεργοποίηση σκούρου θέματος</summary>
  <summary xml:lang="de">Dunkles Thema deaktivieren</summary>
  <summary xml:lang="da">Deaktiverer mørkt tema</summary>
  <summary xml:lang="cs">Vypne tmavý motiv</summary>
  <summary xml:lang="ca">Inhabilita el tema fosc</summary>
  <summary xml:lang="bs-Latn">Omogućiti tamne teme</summary>
  <summary xml:lang="be-Cyrl">Адключае цёмную тэму</summary>
  <url type="homepage">https://wiki.gnome.org/Apps/EyeOfGnome/Plugins</url>
  <url type="bugtracker">https://gitlab.gnome.org/GNOME/eog-plugins/issues</url>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>i.gnatenko.brain@gmail.com</updatecontact>
</component>
